Konu: SELÇUKLU MODU VARMI  (Okunma sayısı 2073 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı legonas165

  • Level 2
  • İleti: 8
SELÇUKLU MODU VARMI
« : 01 Şubat 2014, 14:23:57 »
Şimdiye kadar hep osmanlı ve timurlular la ilgili modlar yapıldı yada yabncılarla ilgili hiç selçuklu modu yokmu varsa paylaşırmısnız

Çevrimdışı mosta13

  • Level 9
  • İleti: 528
  • Tarih,gelecektir.
Ynt: SELÇUKLU MODU VARMI
« Yanıtla #1 : 01 Şubat 2014, 16:51:47 »
Broken Castend  tbr*


Çevrimdışı ezergeçer

  • Level 11
  • İleti: 2720
  • everyone is a monster to someone
Ynt: SELÇUKLU MODU VARMI
« Yanıtla #2 : 01 Şubat 2014, 17:03:09 »
Broken Crescent'da var arkadaşın dediği gibi, hem de iki tane Selçuklu devleti var: Anadolu Selçukluları ve Büyük Selçuklular.
Çok güzel bir mod, öneririm.
BC dışında Stainless Steel ve Bellum Crucis başta olmak üzere birçok mod var Selçukluların olduğu ama ilk önerimDoğu kültürüne odaklı olduğu için Broken Crescent olur.

Çevrimdışı Paradiox1153

  • Level 9
  • İleti: 623
  • Total War Türkiye
Ynt: SELÇUKLU MODU VARMI
« Yanıtla #3 : 01 Şubat 2014, 17:05:30 »
BC'nin çalışan bir linkini paylaşabilir misiniz? forumdaki ölü başka yredede bulamadım ehue*

Çevrimdışı ezergeçer

  • Level 11
  • İleti: 2720
  • everyone is a monster to someone
Ynt: SELÇUKLU MODU VARMI
« Yanıtla #4 : 01 Şubat 2014, 17:34:09 »
Forumdaki ölü değil, torrenti bizzat denedim, biraz vakit harcayalım birşeyleri bulma konusunda. pol*

Şuradan ulaşabilirsiniz, önceki sürümlerine gerek yok, doğrudan bunu yüklüyorsunuz, konudaki yönlendirmeleri takip edin. tbr*


« Son Düzenleme: 01 Şubat 2014, 17:34:36 Gönderen: ezergeçer »

Çevrimdışı Paradiox1153

  • Level 9
  • İleti: 623
  • Total War Türkiye
Ynt: SELÇUKLU MODU VARMI
« Yanıtla #5 : 01 Şubat 2014, 19:20:26 »
peki bu mod kingsdom için mi yoksa MTWII 1.3 için mi? Bende kingsdom yok ona göre indirim  dl*

Çevrimdışı ezergeçer

  • Level 11
  • İleti: 2720
  • everyone is a monster to someone
Ynt: SELÇUKLU MODU VARMI
« Yanıtla #6 : 02 Şubat 2014, 20:26:17 »
Bak linkini verdiğim konuda yazıyor, Kingdoms 1.5.
Ama Broken Crescent 2.0'ı M2TW 1.3 ile oynayabilirsin, ben o şekilde oynamıştım.